/**
 * @file
 * Subtheme specific CSS.
 */

/************ universal ************/
body {
  font-family: 'Open Sans', sans-serif;
}

/*
img {
  max-width: 100%;
  height: auto;
}
*/

h1, h2, h3, h4, h5, h6 {
  color: #626584;
}

/************ header & nav ************/
.site-name-slogan {
  max-width: 250px;
}

.site-slogan {
  text-transform: uppercase;
}

.navbar-nav li a,
.navbar-nav li a:link,
.navbar-nav li a:visited,
.navbar-nav li a:hover,
.navbar-nav li a:active {
  color: white;
  display: block;
}

.navbar-nav li li a,
.navbar-nav li li a:link,
.navbar-nav li li a:visited,
.navbar-nav li li a:hover,
.navbar-nav li li a:active {
  color: #217e2c;
}

ul.nav li.dropdown:hover > ul.dropdown-menu {
  display: block;
}

.dropdown-menu {
  margin: 0;
}

.dropdown-menu .dropdown-menu {
  top: -10px;
  left: 100%;
}

.dropdown-item.active, .dropdown-item:active {
  background-color: #fff;
}

.navbar .navbar-toggler {
  color: rgba(255,255,255,.5);
  border-color: rgba(255,255,255,.1);
}
.navbar .navbar-toggler-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28255, 255, 255, 0.5%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

/*********** breadcrumb and title ************/
.breadcrumb {
  display: none;
}

h1 {
  margin-top: 15px;
}

/************ content ************/
.field .field__label {
  font-weight: bold;
/*  border-bottom: 1px solid #000;*/
  margin-top: 1em;
}

.forum .table-striped>tbody>tr:nth-child(odd)>td,
.table-striped>tbody>tr:nth-child(odd)>td,
tr.odd {
   background-color: #f9f9f9;
}

.node--unpublished {
  background-color: #fff4f4;
}

/************ LOs ************/

.field-group,
.comment-wrapper {
  border: 1px solid #ddd;
  padding: 10px;
  background-color: #f3f3f3;
  margin: 10px 0;
}

.node__content .field__item,
.profile .field__item {
  margin: 0 10px;
}

.field--name-taxonomy-vocabulary-3 .field__item,
.field--name-taxonomy-vocabulary-4 .field__item,
.field--name-taxonomy-vocabulary-5 .field__item,
.field--name-taxonomy-vocabulary-6 .field__item,
.field--name-taxonomy-vocabulary-7 .field__item {
  padding-left: 1em;
  text-indent:-1em;
}

#subscriptions,
#my-notes,
.flag {
  background-color: #f2f3fd;
}
#subscriptions div,
#my-notes div {
  font-size: 80%;
}
#subscriptions h5,
#my-notes h5 {
  font-size: 1.071em;
  font-weight: bold;
}
#subscriptions,
#my-notes {
  display: none;
}
.user-logged-in #subscriptions,
.user-logged-in #my-notes {
  display: block;
}


/************ Comments ************/

.field--type-comment h2 {
  font-size: 1.071em;
  font-weight: bold;
}
.field--type-comment,
.inline__links {
  background-color: #e8f3e9;
}
.field--type-comment .nav-link {
  font-size: 80%;
}
.comment .links-inline span {
  font-size: inherit;
}

/************ Views ************/

.views-exposed-form .form-text {
  margin-top: 0;
  width: 220px;
}
.view-teaching-resources .views-exposed-form select[multiple] {
  overflow-y: auto;
  height: 260px;
}
.view-search-teaching-resources .views-exposed-form select[multiple] {
  overflow-y: auto;
  height: 280px;
}
.view-search-teaching-resources #edit-subdiscipline,
.view-search-teaching-resources #edit-topic {
  width: 280px;
}
.view-teaching-resources .views-exposed-form .form-actions {
  align-self: center;
}
.view-empty {
  font-weight: bold;
  padding: 10px;
  background-color: #e8f3e9;
}
table tr th a:link, table tr th a:visited {
  text-decoration: underline;
  white-space: nowrap;
}
table tr th a:hover, table tr th a:focus {
  text-decoration: underline;
  color: #75db81;
  white-space: nowrap;
}

select {
  padding: 1px 1.571em 1px 0.5em;
  cursor: pointer;
  -webkit-transition: all 0.1s;
  transition: all 0.1s;
  border: 1px solid #a6a6a6;
  border-radius: 0.143em;
  background: url(/core/misc/icons/333333/caret-down.svg) no-repeat 99% 63%,-webkit-linear-gradient(top,#f6f6f3,#e7e7df);
  text-shadow: 0 1px hsla(0,0%,100%,0.6);
  font-size: 0.875rem;
  -webkit-appearance: none;
  -webkit-font-smoothing: antialiased;
}


/************ Comments ************/

.comment__author .username {
  white-space: normal;
}

/************ Menu ************/

.sidebar .nav {
  display: block;
}
.sidebar nav ul.nav {
  margin: 0;
}

/*********** sidebar ************/

.sidebar .block {
  padding: 0;
}
.sidebar .block h2 {
  padding: 10px 15px;
/*  background-color: #EAEDfA;*/
  background-color: #e5e5e1;
/*  color: #fff;*/
}
.sidebar .block .content {
  padding: 10px 15px;
}
.sidebar .block .content ul {
  padding-left: 1rem;
}

/************ footer ************/
.site-footer {
  padding: 0;
}
.site-footer__bottom .region {
  margin-top: 0;
}

/************ Subscribe ************/
.flag-subscribe-content-type,
.flag-subscribe-node,
.flag-subscribe-term,
.flag-subscribe-user {
  padding: 0 .5rem;
}

/************ User Registration Form ************/
.user-register-form label {
  font-weight: bold;
}
.user-register-form .description {
  font-size: 80%;
  color: #6c757d;
  padding-left: 15px;
}
.user-register-form .form-group .form-group {
  margin-bottom: 0;
}
.user-register-form .js-filter-wrapper,
.user-register-form .tabledrag-toggle-weight-wrapper,
.user-register-form .field-multiple-drag {
  display: none;
}

.user-register-form .form-control {
  width: auto;
}
/*
.user-form .js-filter-wrapper {
  font-size: 80%;
  border: #eee 1px solid;
  color: #6c757d;
  padding: 2px;
}
.user-form .js-filter-wrapper .form-group,
.user-form .js-filter-wrapper ul {
  margin-bottom: 0;
}
.user-form .js-filter-wrapper .js-form-wrapper {
  float: right;
}
.user-form .js-filter-wrapper .js-filter-guidelines {
  float: none;
}
.user-form .js-filter-wrapper label {
  font-weight: normal;
  display: inline;
}
*/
.user-register-form .list-group-item {
  border: 0;
}
.user-register-form select.form-control:not([size]):not([multiple]) {
  padding: 1px 1.571em 1px 0.5em; /* LTR */
  display: inline;
  height: auto;
}
.user-register-form table tr th {
  background: none;
}
.user-register-form table h4 {
  font-size: 1rem;
  font-weight: bold;
}

@media screen and (-webkit-min-device-pixel-ratio: 0) {
  .user-register-form select {
    padding: 1px 1.571em 1px 0.5em; /* LTR */
    cursor: pointer;
    -webkit-transition: all 0.1s;
    transition: all 0.1s;
    border: 1px solid #a6a6a6;
    border-radius: 0.143em;
    background:
      url(../../../../misc/icons/333333/caret-down.svg) no-repeat 99% 63%,
      -webkit-linear-gradient(top, #f6f6f3, #e7e7df); /* LTR */

    text-shadow: 0 1px hsla(0, 0%, 100%, 0.6);
    font-size: 0.875rem;
    -webkit-appearance: none;
    -webkit-font-smoothing: antialiased;
  }
  .user-register-form select:focus,
  .user-register-form select:hover {
    color: #1a1a1a;
    background-image:
      url(../../../../misc/icons/333333/caret-down.svg),
      -webkit-linear-gradient(top, #fcfcfa, #e9e9dd);
  }
  .user-register-form select:hover {
    box-shadow: 0 1px 2px hsla(0, 0%, 0%, 0.125);
  }
}